body{margin-left: 10%; margin-right: 10%; }
	h1{text-align:center; color:#fff; font-size:250%; font-family: serif;}
	h2{font-family: "garamond", Georgia, serif; color: #fff; font-size:200%;}
	h3{font-family: "garamond", Georgia, serif; color: #fff; font-size:200%;}
	body{background: #000;}
	p{font-family:Arial,Helvetica,sans-serif; color:white; text-align:left; }
	ol{font-family:Arial,Helvetica,sans-serif; color:white; font-weight:bold;}
	img.border{border-style:solid; border-color:#000;}
	
	
ul {
  text-align: left;
  display: inline;
  margin: 0;
  padding: 15px 4px 17px 0;
  list-style: none;
  
}
ul li {
  font: bold 16px/18px sans-serif;
  display: inline-block;
  margin-right: -4px;
  position: relative;
  padding: 15px 20px;
  cursor: pointer;
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  -ms-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
  border-radius: 3px;
}
ul li:hover {
  background: #1E90FF;
  color: #fff;
  border-radius: 3px;
}
ul li ul {
  padding: 0;
  position: absolute;
  top: 48px;
  left: 0;
  width: 150px;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  display: none;
  opacity: 0;
  visibility: hidden;
  -webkit-transiton: opacity 0.2s;
  -moz-transition: opacity 0.2s;
  -ms-transition: opacity 0.2s;
  -o-transition: opacity 0.2s;
  -transition: opacity 0.2s;
}
ul li ul li { 
  background: #555; 
  display: block; 
  color: #fff;
  text-shadow: 0 -1px 0 #000;
  
}
ul li ul li:hover { background: #666; }
ul li:hover ul {
  display: block;
  opacity: 1;
  visibility: visible;
}

#headerwrapper {
border-style: solid;
border-width: 1px;
border-color: black;
width: 900px;
margin: auto;
margin-top: 8px;
margin-bottom: 8px;
padding-bottom: 8px;
background-image:url(../images/5kitsgrayscale.jpg);
border-radius: 5px;
box-shadow: 5px 5px 10px #000;
}	



#bodywrapper {
border-style: solid;
border-width: 1px;
border-color: black;
width: 900px;
margin: auto;
margin-top: 8px;
margin-bottom: 8px;
padding-bottom: 8px;
background-color: #707070;
border-radius: 5px;
box-shadow: 5px 5px 10px #000;
}	
	
div, h1, h2, h3, ul {
padding: 15px;
margin: 10px;
border-width: 8px;
}	
	
div#headerwrapper ul {
position: relative;
left: 34%;
top: 12%;
}

a:visited{color: white;}
a:link {color: white;}
a:hover {color:white; background-color:#1E90FF;}

div#headerwrapper h1 {
font-family: "garamond", Georgia, serif;
color: #fff; 
font-size: 350%;
text-align:left;
}

#homeimage {
border-radius: 5px;
border-style: solid;
border-width: 2px;
border-color: black;
position: relative;
bottom: 20px;
left: 120px;
box-shadow: 2px 2px 5px #000;
}




